:root {
    --theme-color: #28A745;
    --primary-darkest: hsl(121, 100%, 25%);
    --text-color-gray-100:#6B7280;
    --bg-light:#E6F9EB;
}

.theme-color {
    background-color: var(--theme-color);
}

.btn-primary {
    color: #fff;
    background-color: var(--theme-color);
    border-color:rgb(9, 89, 0);
}
.btn-primary:hover {
    color: #fff;
    background-color: var(--theme-color);
    border-color: rgb(9, 89, 0);
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: var(--theme-color);
    border-color: #0d6efd;
}

.accordion-title {
    background-color: var(--theme-color) !important;
}

.nav-link-bg {
    background-color: var(--primary-darkest) !important;
}

.cus-btn-primary {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 8px 15px;
    font-size: 16px;
    color: var(--theme-color);
    background-color: #f8fbff;
    border: 2px solid var(--theme-color);
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.cus-btn-primary:hover {
    background-color: #e0f0ff;
}

.chip {
    display: inline-block;
    padding: 4px 10px;
    font-size: 12inpx;
    font-weight: bold;
    border-radius: 20px;
    text-align: center;
}
.chipSuccess {
    color: #2d7a2d;
    background-color: #e8f8e8;
}
.chipWarning {
    color: #A39B10;
    background-color: #FCFADE;
}
.chipDanger {
    color: #A31018;
    background-color: #FCDEE0;
}

.nav-link.active {
    background-color: var(--theme-color) !important;
    color: #fff !important;
}

.nav-link:hover {
    background-color: var(--theme-color) !important;
}

.nav-item.menu-is-opening.menu-open .nav-link.align-items-center {
    background-color: var(--theme-color) !important;
}

.nav-item:hover > a {
    background-color: var(--theme-color) !important;
}